### Enumeration

# Fwupd JsonLoadFlags

#### Declaration

    flags Fwupd.JsonLoadFlags

#### Description [src]

JSON load flags.

#### Members

`FWUPD_JSON_LOAD_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`FWUPD_JSON_LOAD_FLAG_TRUSTED`

  No description available.

  - Value: `1`
  - Available since: 2.0
`FWUPD_JSON_LOAD_FLAG_STATIC_KEYS`

  No description available.

  - Value: `2`
  - Available since: 2.0